# FLAC: FLAC__StreamMetadata_CueSheet Struct Reference

FLAC__StreamMetadata_CueSheet Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes

char | media_catalog_number [129]
FLAC__uint64 | lead_in
FLAC__bool | is_cd
uint32_t | num_tracks
FLAC__StreamMetadata_CueSheet_Track * | tracks

## Detailed Description

FLAC CUESHEET structure. (See the format specification for the full description of each field.)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2023 Xiph.Org Foundation